Subject: Re: BLX - Ticket issues & Performances
From: Ritika Yadav <[email-masked]>
To: subir chakma <[email-masked]>
Date: Tue, 4 Aug 2015 08:36:00 +0530 (IST)

Hi, 

Thank you for the feedback, I will keep that in mind now onwards about the responses. Also, Sir I am really not sure that why I am missing out on tickets and release without responding to customers. I am going to work on this and will come to you for any doubts/issues if I have. The follow up note part, I was not doing that as I thought that the same tickets will come to me only after a day, so I never used to put a note. On the last DSATs in real could not reply you due to heavy chat flow and then later slipped my mind. But I did go through each tickets and checked where I was lacking. I will not Deny that it is not a mistake from my end but I will surely work on this and improve my performance. I am unable to fill feedback on forums as I do not have Internet connection at home so that is something not possible to do. 

Regards, 
Ritika 

From: "subir chakma" <[email-masked]> 
To: "Ritika Yadav" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "subir chakma" <[email-masked]> 
Sent: Monday, August 3, 2015 9:44:26 PM 
Subject: BLX - Ticket issues & Performances 

Ritika - 

Such blunt answers are the reasons why you continue to get DSATs. Your answers do not sound helpful and polite. 

A simple & polite answer to this customer would have been- Yes, some states in the USA do apply tax and if the merchant is registered within such state, it will pass on the tax to you. I'm afraid we can't do much about it, its per the local laws. 

Its just how you say that matters. I paraphrase the fact that you already know. It will not help reduce the tax, but it will help the customer understand the facts and most importantly will be happy for that extra piece of information. 

[10:42:27] 
	info: Your Issue ID for this chat is LTK1221604396585X 
[10:42:33] 
	Ritika: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[10:43:56] 

Ritika: Well you can check with the merchant about any taxes which are being charged by them. 

LTK1221604393629X - Why you did NOT attend to this ticket., twice. You understand that DHL emails are time sensitive. 
LTK1221604370447X - Exactly same as above, continued to keep pending w/o responding to Cx. Completely unacceptable. 
LTK1221604390965X - Release ticket as pending, thrice without responding to customer. 
LTK1221604394181X - Release ticket as pending, without responding to customer. 
LTK1221604392768X - Missing note, whats the follow-up? 
LTK1221604396501X - Missing note, whats the follow-up? . 
LTK1221604395247X- Missing note, whats the follow-up? 
LTK1221604396054X - Release as Pending without responding to customer. 

You were advised to handled all tickets assigned to you, and not to release tickets without responding them. But you continue to do so. 
You did not respond to my emails earlier with the reasons on the DSATs, whilst your DSAT score continue to go down. 
You did not respond to the requested feedback on forums. 

I'm afraid this is not a positive sign and will discuss your performance and work attitude with Deeksha ma'am once she is back to office. 

Regards, 
Subir